La aplicación solo está disponible para los titulares de tarjetas OTP SZÉP.

Publicidad

Última Versión

Versión
Actualizar
6 ene. 2022
Desarrollador
Categoría
Google Play ID
Descargas
500.000+

App APKs

OTP SZÉP kártya APP

Con la última aplicación de tarjeta OTP SZÉP, puede rastrear fácilmente su saldo actual y sus transacciones, transferir anticipos, verificar cuánto no ha utilizado de sus beneficios hace dos años y usar la búsqueda de mapa para encontrar puntos de aceptación.
La aplicación solo puede ser utilizada por los titulares de tarjetas OTP SZÉP.

¿Ya estás registrado en nuestro sitio web?
Si ya tiene un registro de OTP SZÉP Portal (www.otpportalok.hu), no necesita volver a registrarse dentro de la aplicación, después de la identificación puede iniciar sesión en la aplicación con su dirección de correo electrónico y contraseña utilizada en el Portal. Para la identificación, necesitará su número de tarjeta y fecha de nacimiento por primera vez. También puede elegir la huella digital o el reconocimiento facial para iniciar sesión más tarde, si su teléfono tiene esta función.

¿Qué necesitas como nuevo registrante?
• el número de tarjeta de 16 dígitos de su tarjeta OTP SZÉP,
• tu fecha de nacimiento,
• y una dirección de correo electrónico que funcione.
Después de ingresar el número de tarjeta y la fecha de nacimiento, siga los pasos adicionales necesarios para registrarse en la aplicación. Durante el registro, deberá ingresar su dirección de correo electrónico y contraseña, aceptar la política de privacidad e ingresar el código de confirmación que recibió en el correo electrónico. Si su teléfono tiene un lector de huellas digitales o reconocimiento facial, también puede elegir identificarse cuando inicie sesión más tarde.
Después del registro, también puede acceder al Portal de Internet con la dirección de correo electrónico y la contraseña proporcionadas.

Más información sobre el registro: https://magan.szepkartya.otpportalok.hu/gyakori-kerdesek/

¿Qué condiciones técnicas son necesarias para instalar la aplicación?
• sistema operativo mínimo 5.0
Más información